## python-ibeacon-ble 1.2.0

=== debian/changelog ===
python-ibeacon-ble (1.2.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 14:06:27 +0200

python-ibeacon-ble (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1081168)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 22:32:03 +0200
