=== debian/control ===
Source: python-ibeacon-ble
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-home-assistant-bluetooth,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-ibeacon-ble
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-ibeacon-ble.git
Homepage: https://github.com/bluetooth-devices/ibeacon-ble

Package: python3-ibeacon-ble
Architecture: all
Depends:
 python3-home-assistant-bluetooth,
 ${misc:Depends},
 ${python3:Depends},
Description: parser for iBeacon devices
 This package provides a parser for iBeacon devices.
 .
 This package is a dependency of Home Assistant.
